Changes between Version 23 and Version 24 of RFC6


Ignore:
Timestamp:
Oct 4, 2017 7:27:29 AM (2 months ago)
Author:
robe
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • RFC6

    v23 v24  
    7979
    80803) People building their own binaries or their own projects that utilize the C++ API may not be able to build using a packaged libgeosdev-++ if packagers don't compile with c++ support.
    81 Those who do use dev packages, will get the above warning when they compile.
    8281
    83 That way new projects will be clear about what compromise they are making using the C++ API. 
     824) If a package distributtion does choose to offer the headers and take the default of not defining the WE_... users building with the package will get the above warning at compile time of their project.
     83
     84That way new projects will be clear about what compromise they are making using the C++ API and if they are not users will ask
     85
     86
     87{{{
     88What is this warning I keep on getting about you using an unstable API? 
     89}}}
    8490
    8591
    8692
    8793
     94